body{margin: 0; padding: 0;}
.ful_img{   position: relative; background-size: 100% 100%; width: 100%;  }
.nav a{ color: #fff;}
.navbar-toggle{ background: #fff;}
.navbar-toggle .icon-bar{ background: black;}
.sec_box{  width: 100%;background-size: 100% 100%;  padding-top: 35px;}
.row_0{width:100%;}
 

.hxjs div:nth-of-type(1){ background: url(../img/js6.jpg) no-repeat;}

.hxjs div:nth-of-type(2){ background: url(../img/js1.jpg) no-repeat; background-size: 100% 100%;}
.hxjs div:nth-of-type(3){ background: url(../img/js2.jpg) no-repeat; background-size: 100% 100%;}
.hxjs div:nth-of-type(4){ background: url(../img/js3.jpg) no-repeat; background-size: 100% 100%;}
.hxjs div:nth-of-type(5){ background: url(../img/js4.jpg) no-repeat; background-size: 100% 100%;}
.hxjs div:nth-of-type(6){ background: url(../img/js5.jpg) no-repeat; background-size: 100% 100%;}

.hxjs div:nth-of-type(7){ background: url(../img/js6.jpg) no-repeat;}
.pd50{padding: 60px  10px 60px 10px;   height: 340px; color: #fff;}
 
.hxjs h3{ font-weight:500;}
.hxjs p{ line-height: 26px; padding:26px 0; text-align: left; text-indent: 2em;}

.center-vertical{padding-top: 40px;}


@media screen and (max-width:1231px) and (min-width:990px) {
  .pd50 {
   padding: 10px  10px 60px 10px;
  }
}


/*增值服务*/
 .our-client-logo {
    text-align: center;
    border: 1px solid #c1c1c1;
    margin: 20px auto;
    overflow: hidden;
     background:rgba(255,255,255,0.6); 
    transition: all 0.3s ease-in-out;
    width: 163px;
    height: 79px;
}

 .our-client-item:nth-of-type(1) .our-client-logo{ background: url(../img/client1.png); background-size: cover; }
  .our-client-item:nth-of-type(2) .our-client-logo{ background: url(../img/client2.png);background-size: cover; }
   .our-client-item:nth-of-type(3) .our-client-logo{ background: url(../img/client3.png);background-size: cover; }
    .our-client-item:nth-of-type(4) .our-client-logo{ background: url(../img/client4.png);background-size: cover; }
     .our-client-item:nth-of-type(5) .our-client-logo{ background: url(../img/client5.png);background-size: cover; }
      .our-client-item:nth-of-type(6) .our-client-logo{ background: url(../img/client6.png);background-size: cover; }
       .our-client-item:nth-of-type(7) .our-client-logo{ background: url(../img/client7.png);background-size: cover; }
        .our-client-item:nth-of-type(8) .our-client-logo{ background: url(../img/client8.png);background-size: cover; }
         .our-client-item:nth-of-type(9) .our-client-logo{ background: url(../img/client9.png);background-size: cover; }
          .our-client-item:nth-of-type(10) .our-client-logo{ background: url(../img/client10.png);background-size: cover; }
           .our-client-item:nth-of-type(11) .our-client-logo{ background: url(../img/client11.png);background-size: cover; }
            .our-client-item:nth-of-type(12) .our-client-logo{ background: url(../img/client12.png);background-size: cover; }
             .our-client-item:nth-of-type .our-client-logo{background-clip:border-box;background-repeat: no-repeat;}
.our-news-item .media-left a {
	display: block;
    width: 120px;
    padding: 30px 0;
    overflow: hidden;
    margin-bottom: 0;
    border: 1px solid #5d9ad1;
    text-align: center;
    background: #3399cc;
    color: #fff;
 
    
}
.our-news-item .media-left a:hover{
	background: #3399cc;
	
}
 .our-news-item .media-left a i{
 	 font-size:48px;
 }
.mg10{ margin-bottom:25px;margin-top:20px; }
.txt{display: inline-block;margin: 0; color: #999; padding: 0 3px; height:76px; text-overflow: ellipsis; justify-content:space-between; text-align: justify; overflow: hidden;}
 
 .our-news-item .dynamic-li {
    color: #999;
    font-size: 12px; 
     }

.our-news-item .dynamic-li a {
    float: right;
    display: inline-block;
    font-weight: 400;
    color: #999;
    margin-right: 10px;
}

/**/
.site-header {
    background-color: transparent;
    left: 0;
    padding: 20px 0;
    position: absolute;
    top: 0;
    transition: all 0.3s ease-out 0s;
    width: 100%;
    z-index: 1000; 
}
.nav{transition: all 0.3s ease-in-out 0s;}
.nav>li a:hover{transition: all 0.3s ease-in-out 0s; background: none; color: #0ba1e4;}
.carousel-caption {
    bottom: 20px;
    color: #fff;
    left: 15%;
    padding-bottom: 20px;
    padding-top: 20px;
   
    right: 15%;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    z-index: 10;
}

.carousel-caption h1 {
    color: #fff;
    font-size: 2em;
    font-weight:400;
    line-height: 2em;
}

.carousel-caption p {
    font-size: 1.2em;
    font-weight:400;
}
.h45{ height: 250px; background: none;}
 
.c20{
	  position:relative;
    top:10%;
    transform:translateY(-10%);
    margin: 0;
}

.line-big{margin: 30px auto 26px;
    border-width: 2px;
    width: 80px;
        border-top: 1px solid #0ba1e4;
    }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: 300;
}
h3{font-size: 24px;}
 


.pz p{ font-size:14px;  text-align: center;   line-height: 1.5em;    margin: 0 0 10px;}
/*增值服务*/

.bs-docs-footer {
    padding-top: 50px;
    padding-bottom: 50px;
    color: #99979c;
    text-align: center;
    background-color: #2a2730;
}

/*公司简介*/
.cor li a{ color: #777;    display: block;font-weight:500;   line-height: 27px;transition: all 0.15s ease 0s;}
.col_fa{background: #fafafa; border-right: 1px solid #999; padding: 0;  }

.content-main{ }

 .cor li a:hover{background: #ededed;
    border-left: 5px solid #1b9ee4;}
    
 .cor li a.active{ color: #1b9ee4; font-weight: 500;}
/*优化*/

.Program_list {  padding: 0; }
.Program_list li {
 /* border-bottom: 1px solid #ccc;*/

 /*   background: #fafafa;*/
     border: 1px solid #ededed;
    border-bottom: 3px solid #ededed;
    background: #f5f5f5; margin-bottom: 20px;
}
 .icon_Program {
    left: 4px;
    position: absolute;
    top: 10px;
}
.yc{ box-shadow: 1px 4px 8px 0 rgba(0,0,0,0.08); padding-bottom: 20px;}
.yc p img{width:80%; }
.yc p.wid100 img{width:100%; }
/*增值服务*/

.single-features img{width: 100%; border-radius: 3px; }
.single-features:nth-of-type(even){background: #ececec;}


.tex{width: 100%; height: auto; vertical-align: middle; background-color: rgb(244, 247, 249);}
 .tex p{margin: 0;}
 .img-thumbnail img{width: 100%;}
.margin-0{margin: 0;}


.margin-bottom-20{margin-bottom: 20px;}

.pading-xs{text-align: center;   background: transparent; padding: 210px 0;}

 
/*form*/
 .messlist {
    /*height: 30px;*/
    margin-bottom:20px;
}
.messlist label {
    /*float: left;*/
    width: 70px;
    height: 30px;
    font-size: 14px;
    line-height: 30px;
    text-align: right;
    padding-right: 10px;
}
.messlist input {
    /*float: left;*/
    width: 300px;
    padding-left: 5px;
    border: #ccc 1px solid;
}
.messlist.textareas {
    height: auto;
}
.messlist textarea {
    float: left;
    width: 400px;
    height: 110px;
    padding: 5px;
    border: #ccc 1px solid;
}
.linH28{height: 28px; line-height: 28px; display:  none; color: #0aa770;}
 .clears{clear: both;}
 .messsub {
/*    padding: 0px 0 0 70px;*/
}
.btn-pasha{ 
    padding: 6px 30px;
 }
 .margin-right-10{
 margin-right: 10px;	
 }
/*form*/

/*留言*/
.comment {
    position: relative;
    margin-top: 0.5em;
    padding-top: 0.8em;
        border-top: 1px solid #dfdfdf;
}

 .avatar {
    display: block;
    float: left;
    width: 4em;
    transition: all 0.5s;
}
 
 .metadata {
    display: inline-block;
    margin-left: 0.3em;
    color: rgba(0, 0, 0, 0.4);
}
 .text {
    word-wrap: break-word;
}
.actions a {
    display: inline-block;
    margin: 0em 0.3em 0em 0em;
    color: rgba(0, 0, 0, 0.3);
}
 .avatar img {
    display: block;
    margin: 0em auto;
    width: 3em;
    height: 3em;
    border-radius: 500px;
}
/*留言*/
.banner_01{width: 100%;margin: 0; padding: 0;  height: 100vh;  padding: 0; position: relative;}
.banner_01 ul{width: 100%; height: 100%; padding: 0;}
.banner_01 ul li{width: 100%; height: 100%; list-style-type: none; display: none}
.ban li img {width: 100%; height: 100%;}
.tit{position: absolute; color: #fff;  top: 55%; left:0%;right: 0;margin: 0 auto;   }
.tit h1{ text-align: center; font-weight: 400px;}
.tit p{ text-align: center; font-size: 26px;}